<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:th=https://www.thymeleaf.org xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity3">
    <head>
        <title>Connexion</title>
    </head>
    <body>
        <div th:if="${param.error}">Mot de passe ou nom d'utilisateur invalide</div>
        <div th:if="${param.logout}">Vous avez été déconnecté</div>
        <form th:action="@{/login}"method="post">
            <div>
                <label>Nom d'utilisateur : 
                    <input type="text"name="username"/>
                </label>
            </div>
            <div>
                <label>Mot de passe : 
                    <input type="password"name="password"/>
                </label>
            </div>
            <div>
                <input type="submit"value="Connexion"/>
            </div>
        </form>
    </body>
</html>